:root {
  --black: #111c0f;
  --lime-green: #6ed659;
  --white: white;
  --dark-green: #19683b;
  --sea-green: #5d9052;
  --mint-cream: #ecefe7;
  --black-60: #0009;
  --black-30: #0000004d;
  --mint-cream-40: #ecefe766;
  --pale-goldenrod: #c8d3ad;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: var(--black);
  flex-direction: column;
  font-family: Jost, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  display: flex;
}

h1 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Libre Caslon Display, sans-serif;
  font-size: 100px;
  font-weight: 400;
  line-height: 1.4;
}

h2 {
  opacity: .9;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Libre Caslon Display, sans-serif;
  font-size: 72px;
  font-weight: 400;
  line-height: 1.4;
}

h3 {
  opacity: .9;
  color: var(--black);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Libre Caslon Display, sans-serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 1.4;
}

p {
  opacity: .8;
  color: var(--black);
  margin-bottom: 10px;
  font-family: Jost, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 1.4;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.sticky-nav {
  z-index: 8000;
  border-bottom: 7px solid var(--lime-green);
  background-color: var(--white);
  justify-content: flex-start;
  align-items: center;
  height: 10vh;
  padding: 20px;
  display: flex;
  position: sticky;
  top: 0;
}

.nav-grid {
  grid-column-gap: 7px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: minmax(100px, 1fr) max-content max-content max-content max-content max-content max-content max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: grid;
}

.nav-logo-link {
  height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.nav-logo {
  object-fit: contain;
  object-position: 0% 50%;
  width: auto;
  height: 100%;
  display: block;
}

.nav-logo.nav-logo-desktop {
  display: none;
}

.nav-link {
  color: #444;
  order: -1;
  align-self: center;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 20px;
  font-family: Jost, sans-serif;
  font-size: 16px;
  text-decoration: none;
  display: inline-block;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.cta {
  color: var(--dark-green);
  text-transform: uppercase;
  height: 100%;
  margin-bottom: 0;
  padding: 20px;
  font-weight: 600;
}

.nav-link.flex {
  margin-right: 15px;
}

.nav-link.dropdown-link {
  padding-right: 8px;
}

.nav-link.nav-dropdown-link {
  width: 100%;
  font-size: 18px;
}

.body {
  color: var(--black);
  font-family: Jost, sans-serif;
}

.dropdown-toggle {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
}

.icon {
  order: 1;
  align-self: center;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  position: static;
}

.full-page-hero {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  background-image: none;
  grid-template-rows: auto;
  grid-template-columns: 3fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
  position: relative;
}

.hero-left-grid-section {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  display: flex;
  position: relative;
}

.heading {
  color: var(--white);
  border-bottom: 3px solid #ecefe733;
  border-radius: 3px;
  margin-bottom: 24px;
  padding-bottom: 8px;
  font-family: Libre Caslon Display, sans-serif;
  font-size: 136px;
  font-weight: 400;
  line-height: 136px;
}

.paragraph {
  color: var(--white);
  max-width: 80%;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  font-size: 32px;
  font-weight: 300;
  line-height: 40px;
}

.button {
  background-color: var(--lime-green);
  box-shadow: 0 4px 0 0 var(--sea-green);
  color: var(--black);
  border-radius: 8px;
  margin-top: 0;
  padding: 12px 48px;
  font-size: 26px;
  line-height: 26px;
  transition: box-shadow 50ms;
}

.button:active {
  box-shadow: 0 0 0 0 var(--sea-green);
}

.button.hero-button {
  margin-top: 42px;
}

.button.section-button {
  margin-top: 32px;
  margin-bottom: 16px;
  padding: 16px 85px;
  font-family: Jost, sans-serif;
}

.hero-content-container {
  z-index: 20;
  padding-left: 48px;
  padding-right: 48px;
  position: relative;
}

.hero-angled-overlay {
  background-color: var(--black);
  opacity: .66;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  position: absolute;
}

.hero-triangle-overlay {
  width: 200px;
  height: 100%;
  margin-right: -200px;
  position: absolute;
  right: 0;
}

.main-footer {
  grid-column-gap: 100px;
  grid-template: "Area Nav-Links-1 Nav-Links-2"
  / minmax(auto, auto) minmax(auto, auto) minmax(auto, auto) 1fr;
  padding: 64px 20px;
}

.image {
  width: 190px;
}

.list {
  flex-direction: column;
  justify-content: flex-start;
  list-style-type: none;
  display: flex;
}

.footer {
  margin-top: auto;
}

.subfooter {
  border-style: solid none none;
  border-width: 3px;
  border-color: var(--mint-cream);
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-left: 20px;
  margin-right: 20px;
  padding: 42px 0;
  display: flex;
}

.paragraph-2 {
  font-size: 28px;
}

.copyright {
  margin-bottom: 0;
  font-size: 22px;
  line-height: 1.3;
}

.div-block {
  justify-content: space-between;
  display: flex;
}

.social-icon {
  margin-right: 24px;
  display: none;
}

.social-icon.last {
  margin-right: 0;
}

.image-3 {
  margin-right: 16px;
}

.link-block, .link-block-2, .link-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.announcements-section {
  background-color: var(--mint-cream);
  background-image: url('../images/ff044cf445a436d5f789f4451b78e926.svg');
  background-repeat: repeat-y;
  background-size: auto;
  padding: 24px;
  display: none;
}

.container {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.container.center-content {
  background-color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 48px;
  display: flex;
}

.container.center-content.transparent {
  background-color: #0000;
}

.container.center-content.transparent.height-full {
  height: 100%;
}

.container.thin-hero {
  padding: 64px;
}

.container.lesson-information-container {
  background-color: #000c;
  padding: 47px;
}

.side-by-side {
  grid-column-gap: 49px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.side-by-side.large-right {
  grid-template-columns: 1fr 1.5fr;
}

.side-by-side.large-left {
  grid-template-rows: 1fr;
  grid-template-columns: 1.5fr 1fr;
  grid-auto-flow: row;
}

.side-by-side.large-left.no-content-right {
  grid-template-columns: 2fr 1fr;
}

.side-by-side.about-grid {
  grid-column-gap: 48px;
  margin-top: 0;
  margin-bottom: 64px;
  padding: 64px;
}

.side-by-side.margin-top {
  margin-top: 64px;
}

.side-by-side.margin-top.margin-bottom {
  margin-bottom: 0;
  padding-bottom: 64px;
}

.side-by-side-image-container {
  background-image: url('../images/b054aae0-ac0e-4799-8305-9f9c89f98145.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.side-by-side-image-container.horse-training {
  background-image: url('../images/homepage-section-2-image.59ac5db.jpg');
}

.side-by-side-image-container.nobg {
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
}

.side-by-side-text-container {
  padding: 150px;
}

.side-by-side-text-container.less-padding {
  padding: 100px 64px;
}

.side-by-side-text-container.less-padding.justify-right {
  justify-content: flex-end;
  display: flex;
}

.side-by-side-text-container.less-padding-right {
  padding-right: 100px;
}

._50-years-experience-section {
  background-image: url('../images/homepage-bottom-hero.9d0f0fc.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.grid {
  grid-template-rows: auto;
}

.light {
  color: var(--white);
  padding: 48px;
}

.light.lesson-information-headline {
  border-style: none none solid;
  border-width: 1px 1px 3px;
  border-color: black black var(--white);
  max-width: 1000px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.light.no-padding {
  opacity: 1;
  max-width: 750px;
  padding: 8px;
}

.light.no-padding.lesson-information {
  max-width: none;
}

.striped-section {
  background-color: var(--mint-cream);
  background-image: url('../images/ff044cf445a436d5f789f4451b78e926.svg');
  background-position: 0 0;
  background-repeat: repeat-y;
  background-size: auto;
  padding: 115px;
}

.striped-section.upcoming-events {
  padding: 64px;
}

.striped-section.hidden {
  display: none;
}

.center {
  text-align: center;
}

.more-bottom-margin {
  margin-bottom: 32px;
}

.more-bottom-margin.upcoming-events-title {
  border-bottom: 2px solid #000;
  margin-bottom: 56px;
  padding-bottom: 8px;
}

.container-2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  height: 10vh;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.navbar {
  align-items: center;
  height: 10vh;
  display: block;
}

.brand {
  margin-top: auto;
  margin-bottom: auto;
}

.nav-menu {
  flex: 1;
  justify-content: flex-end;
  align-self: center;
  align-items: stretch;
  padding-left: 42px;
  display: flex;
  right: 0;
}

.dropdown, .mobile-nav-flex {
  display: none;
}

.container-3 {
  justify-content: space-between;
  width: 100%;
  max-width: 1920px;
  padding-left: 32px;
  padding-right: 32px;
  display: flex;
}

.navbar-2 {
  width: 100vw;
  height: 10vh;
  display: none;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1920px;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 32px;
  padding-right: 32px;
  display: flex;
}

.nav-menu-2 {
  align-items: baseline;
  display: flex;
}

.thin-hero {
  color: var(--white);
  justify-content: center;
  align-items: center;
  display: flex;
}

.thin-hero.about-page {
  background-image: url('../images/about_header.fb6f9fc.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thin-hero.training-page {
  background-image: url('../images/header.e677ccc.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thin-hero.uoflteam-page, .thin-hero.horses-for-sale-page {
  background-image: url('../images/horses_for_sale_header.5e7472f.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thin-hero.contact-us-page {
  background-image: url('../images/5fed2f81acad01633ee6de2f_contact-header.2438401.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thin-hero.calendar-page {
  background-image: linear-gradient(to bottom, var(--black-60), var(--black-30)), url('../images/HomepageHero.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.thin-hero.personalized-lessons-page {
  background-image: url('../images/427074f4-1430-482f-b8b4-4ddacdfadf68.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thin-hero.camps-page {
  background-image: url('../images/df93adf4-432f-4fe7-bead-450bfcb4ff25.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.thin-hero.tournaments-page {
  background-image: linear-gradient(to bottom, var(--black-60), var(--black-30)), url('../images/tournaments_header.f48973c.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.thin-hero.academy-page {
  background-image: url('../images/academy-header.2438401.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.side-by-side-image-object-container {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.image-container-image {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.side-by-side-full-width-text-container {
  padding-left: 32px;
  padding-right: 24px;
}

.paragraph-margin-top {
  margin-top: 32px;
}

.team-section {
  background-color: var(--mint-cream-40);
  padding-top: 0;
  padding-bottom: 0;
}

.grid-2 {
  grid-template-rows: auto;
}

.team-member-title {
  opacity: 1;
  color: var(--dark-green);
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.team-member-name {
  margin-top: 0;
  margin-bottom: 0;
}

.team-member-bio {
  margin-top: 42px;
}

.team-member-collection-item {
  border-bottom: 6px solid var(--mint-cream);
  margin-top: 48px;
  margin-bottom: 48px;
  padding-top: 64px;
  padding-bottom: 64px;
}

.training-cta-section {
  background-image: url('../images/bottom-hero.4698bcd.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  justify-content: center;
  align-items: center;
  min-height: 750px;
  display: flex;
}

.div-block-3 {
  flex: 1;
  align-items: flex-end;
  display: flex;
}

.image-4 {
  margin-left: 16px;
}

.smaller-paragraph {
  font-size: 24px;
}

.form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.form-block {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.contact-label {
  text-align: left;
}

.text-field {
  height: 150px;
}

.contact-form-heading-2 {
  margin-bottom: 24px;
  font-size: 48px;
}

.form-input {
  border: 1px solid var(--sea-green);
  border-radius: 6px;
  height: 44px;
}

.form-input.text-field {
  height: 150px;
}

.upcoming-events-flex-container {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.collection-list-wrapper {
  flex: 0 auto;
  max-width: 50%;
  padding-left: 42px;
  padding-right: 100px;
}

.empty-state {
  background-color: #0000;
}

.event-container {
  flex-direction: column;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.event-date {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.4;
}

.event-title {
  margin-top: 0;
  font-family: Jost, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.html-embed {
  flex: 1;
  padding-left: 0;
  padding-right: 0;
}

.dropdown-list {
  background-color: var(--white);
  perspective-origin: 0 0;
  transform-origin: 0 0;
  border-radius: 10px;
  min-width: 300px;
  display: none;
  top: 76px;
  right: -188.094px;
  overflow: hidden;
  box-shadow: 7px 7px 11px #0006;
}

.text-span, .text-span-2 {
  color: #000;
  font-weight: 600;
}

.lesson-information-section {
  background-image: url('../images/lesson-information.12c0322.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 65px;
}

.lesson-information-list {
  color: var(--white);
  margin-left: auto;
  margin-right: auto;
  list-style-type: disc;
}

.lesson-list-item {
  margin-bottom: 24px;
}

.lesson-information-link {
  color: var(--lime-green);
  margin-bottom: 16px;
  padding-left: 8px;
  padding-right: 8px;
  font-size: 30px;
  line-height: 1.2;
  display: inline-block;
}

.lesson-information-link.page-not-found-link {
  color: var(--dark-green);
}

.sign-up-for-lessons-div {
  justify-content: center;
  align-items: center;
  display: flex;
}

.tournaments-tear-section {
  background-image: url('../images/09f8aed4-caed-42e5-a294-603d43421b98.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 750px;
  display: flex;
}

.background-video {
  height: 90vh;
}

.image-5 {
  height: 100%;
  position: absolute;
  inset: 0% .5px 0% auto;
  transform: translate(100%);
}

.navbar-4 {
  display: none;
}

.margin-bottom-horses-for-sale {
  margin-bottom: 64px;
}

.section {
  background-color: var(--mint-cream);
  background-image: url('../images/ff044cf445a436d5f789f4451b78e926.svg');
  background-position: 0 0;
  background-size: auto;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 48px;
  display: flex;
}

._404-paragraph {
  max-width: 750px;
}

.text-block {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

.text-block-2 {
  font-size: 16px;
  line-height: 1.4;
}

.success-message {
  background-color: #0000;
}

.text-block-3 {
  font-size: 18px;
}

.redtag-bar {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px;
  display: flex;
}

.announcement {
  text-align: center;
  text-transform: uppercase;
  max-width: 47ch;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  font-size: 26px;
  font-weight: 400;
}

.announcment-container {
  background-color: var(--lime-green);
  padding: 15px;
}

.announcment-container.hidden {
  display: none;
}

.form-block .hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-5 {
  justify-content: center;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .nav-logo {
    display: block;
  }

  .nav-logo.nav-logo-mobile {
    display: none;
  }

  .nav-logo.nav-logo-desktop {
    display: block;
  }

  .nav-link {
    font-size: 18px;
  }

  .nav-link.nav-dropdown-link.w--current {
    color: var(--dark-green);
  }

  .full-page-hero {
    grid-template-columns: 2.5fr 1fr;
  }

  .container.lesson-information-container {
    max-width: 1200px;
  }

  .side-by-side.margin-top {
    margin-top: 100px;
  }

  .side-by-side.margin-top.margin-bottom {
    margin-top: 100px;
    margin-bottom: 100px;
    padding-bottom: 100px;
  }

  .light.lesson-information-headline {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  .light.no-padding {
    max-width: none;
  }

  .thin-hero.personalized-lessons-page {
    background-image: url('../images/427074f4-1430-482f-b8b4-4ddacdfadf68.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .dropdown-list {
    display: none;
  }

  .text-span, .text-span-2 {
    color: #000;
    font-weight: 600;
  }

  .lesson-information-section {
    background-image: url('../images/lesson-information.12c0322.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px;
  }

  .lesson-information-list {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 1920px) {
  h2 {
    opacity: .9;
    font-family: Libre Caslon Display, sans-serif;
    font-size: 72px;
    line-height: 1.4;
  }

  p {
    letter-spacing: .64px;
    font-size: 32px;
    font-weight: 300;
    line-height: 1.4;
  }

  .sticky-nav {
    background-color: var(--white);
    align-items: center;
    display: flex;
  }

  .nav-grid {
    grid-column-gap: 48px;
  }

  .nav-link {
    font-size: 22px;
  }

  .full-page-hero {
    grid-template-columns: 1.75fr 1fr;
  }

  .button.section-button {
    text-align: center;
    margin-top: 46px;
    padding: 16px 84px;
  }

  .container.center-content {
    padding: 80px;
  }

  .side-by-side.margin-top {
    margin-top: 100px;
  }

  .side-by-side-text-container {
    padding: 216px;
  }

  .heading-2 {
    font-weight: 400;
  }

  .striped-section {
    background-repeat: repeat;
    padding: 150px;
  }

  .striped-section.upcoming-events {
    padding: 100px;
  }

  .thin-hero.contact-us-page {
    background-image: url('../images/5fed2f81acad01633ee6de2f_contact-header.2438401.jpg');
  }

  .thin-hero.camps-page {
    background-image: url('../images/df93adf4-432f-4fe7-bead-450bfcb4ff25.jpg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .team-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .team-member-title {
    font-family: Libre Caslon Display, sans-serif;
    font-size: 30px;
    font-weight: 400;
  }

  .team-member-collection-item {
    border-bottom: 6px solid var(--mint-cream);
    margin-top: 48px;
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .form-input {
    height: 44px;
  }

  .form-input.text-field {
    height: 150px;
  }

  .lesson-information-section {
    padding: 150px;
  }
}

@media screen and (max-width: 991px) {
  .sticky-nav {
    height: 6vh;
    display: none;
  }

  .nav-grid {
    grid-template-areas: "Area";
    display: none;
  }

  .nav-link.mobile {
    width: 100%;
  }

  .heading {
    font-size: 100px;
    line-height: 1.2;
  }

  .paragraph {
    line-height: 1.4;
  }

  .button.section-button {
    font-family: Jost, sans-serif;
  }

  .main-footer {
    grid-column-gap: 40px;
    grid-template-columns: minmax(auto, auto) minmax(auto, auto) minmax(auto, auto);
  }

  .subfooter {
    flex-direction: column;
  }

  .container.lesson-information-container {
    padding: 32px;
  }

  .side-by-side {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .side-by-side.large-right {
    grid-template-rows: .5fr 1fr;
    grid-template-columns: 1.5fr;
  }

  .side-by-side.large-left {
    grid-template-rows: .5fr 1fr;
    grid-template-columns: 1fr;
  }

  .side-by-side.large-left.no-content-right {
    grid-template-rows: .5fr;
    grid-template-columns: 2fr;
  }

  .side-by-side.about-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding: 30px;
  }

  .side-by-side-text-container {
    padding: 48px 90px;
  }

  .side-by-side-text-container.less-padding-right {
    padding: 56px;
  }

  .personalized-lessons-section.extra-margin-top {
    margin-top: 16px;
  }

  .light.lesson-information-headline {
    margin-top: 0;
  }

  .striped-section {
    padding: 48px 33px;
  }

  .striped-section.upcoming-events {
    padding: 32px;
  }

  .center {
    margin-top: 10px;
  }

  .more-bottom-margin.upcoming-events-title {
    margin-bottom: 32px;
  }

  .div-block-2 {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .mobile-nav-flex {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .navbar-3 {
    background-color: #0000;
  }

  .image-container-image {
    object-fit: cover;
    width: 100%;
  }

  .side-by-side-full-width-text-container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .thin-hero-heading-1 {
    font-size: 72px;
  }

  .div-block-3 {
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
  }

  .image-4 {
    margin-bottom: 32px;
    margin-left: 0;
  }

  .upcoming-events-flex-container {
    flex-direction: column;
  }

  .collection-list-wrapper {
    max-width: 100%;
    margin-bottom: 32px;
    padding-right: 42px;
  }

  .html-embed {
    flex: none;
    height: 500px;
  }

  .lesson-information-section {
    padding: 48px;
  }

  .image-5 {
    display: none;
  }

  .navbar-4 {
    background-color: var(--white);
    width: 100%;
    display: block;
    position: sticky;
    top: 0;
  }

  .mobile-nav-menu {
    background-color: var(--white);
    justify-content: flex-start;
    padding-top: 20px;
    display: block;
  }

  .mobile-menu-button {
    transition: opacity .2s, background-color .2s;
  }

  .mobile-menu-button.w--open {
    background-color: var(--mint-cream);
    color: var(--black);
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 48px;
  }

  p {
    font-size: 24px;
  }

  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .heading {
    font-size: 72px;
  }

  .paragraph {
    font-size: 28px;
  }

  .button.section-button {
    line-height: 1.2;
  }

  .main-footer {
    grid-column-gap: 8px;
    grid-template: "Area"
                   "Nav-Links-1"
                   "."
                   / minmax(auto, auto);
    justify-content: center;
    place-items: stretch start;
  }

  .container.center-content.upcoming-events-container {
    padding: 24px;
  }

  .container.lesson-information-container {
    padding: 16px;
  }

  .side-by-side.about-grid {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .side-by-side-text-container {
    padding: 32px 32px 48px;
  }

  .side-by-side-text-container.less-padding-right {
    padding: 32px;
  }

  .light.lesson-information-headline {
    border-bottom-width: 2px;
  }

  .striped-section {
    padding: 24px;
  }

  .more-bottom-margin.upcoming-events-title {
    margin-bottom: 16px;
  }

  .training-cta-section {
    min-height: 500px;
    margin-top: 32px;
  }

  .form {
    grid-template-rows: auto auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: column;
  }

  .collection-list-wrapper {
    margin-bottom: 24px;
  }

  .event-container {
    padding: 16px;
  }

  .event-date {
    font-size: 21px;
  }

  .event-title {
    font-size: 28px;
  }

  .lesson-information-section {
    padding: 24px;
  }

  .lesson-information-list {
    padding-left: 32px;
  }

  .lesson-information-link {
    font-size: 24px;
  }

  .page-not-found-heading {
    font-size: 72px;
  }

  .announcement {
    font-size: 20px;
  }

  .div-block-4 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 32px;
  }

  p {
    font-size: 18px;
  }

  .sticky-nav {
    padding: 0;
  }

  .nav-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    border-top: 1px #c4c4c4;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading {
    font-size: 50px;
  }

  .paragraph {
    font-size: 20px;
  }

  .button.section-button {
    text-align: center;
    width: 100%;
    padding-left: 11px;
    padding-right: 11px;
    font-size: 20px;
  }

  .hero-content-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .image {
    margin-bottom: 16px;
  }

  .list {
    border: 1px #000;
  }

  .copyright {
    text-align: center;
    font-size: 16px;
  }

  .container.center-content {
    padding: 0 16px;
  }

  .container.center-content.upcoming-events-container {
    padding: 16px;
  }

  .container.lesson-information-container {
    padding: 8px;
  }

  .side-by-side.about-grid {
    padding-left: 16px;
    padding-right: 16px;
  }

  .side-by-side-text-container.less-padding-right {
    padding: 16px;
  }

  .light.lesson-information-headline {
    border-bottom-width: 1px;
  }

  .striped-section {
    padding: 29px 9px;
  }

  .striped-section.upcoming-events {
    padding: 16px;
  }

  .mobile-logo-image {
    padding-left: 16px;
  }

  .side-by-side-full-width-text-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .training-cta-section {
    min-height: 250px;
  }

  .thin-hero-heading-1 {
    font-size: 64px;
    line-height: 1.2;
  }

  .image-4 {
    margin-bottom: 32px;
  }

  .smaller-paragraph {
    font-size: 16px;
  }

  .form {
    grid-row-gap: 10px;
  }

  .contact-form-heading-2 {
    font-size: 36px;
  }

  .event-date {
    font-size: 16px;
  }

  .event-title {
    font-size: 18px;
  }

  .lesson-information-section {
    padding: 16px 8px;
  }

  .lesson-information-list {
    padding-left: 20px;
  }

  .lesson-information-link {
    font-size: 18px;
  }

  .lesson-information-link.page-not-found-link {
    padding-left: 0;
    padding-right: 0;
  }

  .page-not-found-heading {
    font-size: 48px;
  }

  .div-block-4 {
    grid-template-columns: 1fr;
    width: 100%;
  }
}

#w-node-_8015a667-d118-09f2-dfe9-c4ff943707e2-943707e0 {
  grid-area: Nav-Links-1;
}

#w-node-_8015a667-d118-09f2-dfe9-c4ff943707ef-943707e0 {
  grid-area: Area;
}

#w-node-_8015a667-d118-09f2-dfe9-c4ff943707f0-943707e0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-bc2edc11-a8d7-9bc0-4386-74adf2e9bc82-f2e9bc80 {
  justify-self: start;
}

#w-node-_170becf9-2d56-e639-48a7-7d7661db3c75-017f1886, #w-node-_56e79a1e-4f6e-c663-45bf-2faafeedafb1-017f1886, #w-node-b3f83c52-e2d8-42e9-b14b-f09843e75b42-017f1886 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-a1581ade-1a24-27cf-aadf-dbd7c60394fd-519ddc7f {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_48847b28-d3b9-a612-968d-d26d2e23804a-519ddc7f {
    order: 9999;
  }

  #w-node-b394f024-6f30-9301-ce46-a1bfe2069a52-a4c2eafa, #w-node-e511e136-0c0c-e1c5-3f06-9680c907db3d-87e7104b, #w-node-_08f9a717-25ae-4f59-1e62-868c3f76cf38-d9642f47, #w-node-_95110bb6-c77e-85c7-f2ae-3598ad8d69f1-d9642f47, #w-node-_640d9614-2939-495c-2c90-b7e7bd6a665c-d9642f47, #w-node-_52885a63-050c-ae6b-7257-74afcc3c7ceb-a69bc356 {
    order: -9999;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_8015a667-d118-09f2-dfe9-c4ff943707e2-943707e0, #w-node-_8015a667-d118-09f2-dfe9-c4ff943707f0-943707e0 {
    justify-self: center;
  }

  #w-node-_30c9d841-dd3d-dc89-e12e-a69db7b73817-017f1886, #w-node-bd280832-5dd1-d6a4-1a40-2a59066232a7-017f1886, #w-node-_23e4439f-ec5c-16c3-a437-9c5d14890394-017f1886, #w-node-_94f464a5-b563-a1db-aa0c-7e763e36ea80-017f1886, #w-node-_170becf9-2d56-e639-48a7-7d7661db3c75-017f1886, #w-node-b3f83c52-e2d8-42e9-b14b-f09843e75b42-017f1886 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-bc2edc11-a8d7-9bc0-4386-74adf2e9bc82-f2e9bc80 {
    justify-self: center;
  }
}


